PostgreSQL Security Update Releases

Monday Apr 23rd 2007 by DatabaseJournal.com Staff
Share:

The PostgreSQL Global Development Group has released updates to patch a privilege escalation exploit in SECURITY DEFINER functions.

[From PostgreSQL]

The PostgreSQL Global Development Group has released updates to patch a privilege escalation exploit in SECURITY DEFINER functions. The fix is available in 8.2.4, 8.1.9, 8.0.13, 7.4.17, and 7.3.19 and all users of this feature are strongly urged to update to the latest minor version and follow instructions on securing these functions as soon as possible.

The article continues at http://www.postgresql.org/about/news.791

Share:
Home
Mobile Site | Full Site
Copyright 2017 © QuinStreet Inc. All Rights Reserved